@charset "UTF-8";
/* CSS Document */
body{
	background-image:url(/images_new/verloop.jpg);
	background-repeat:repeat-x;
	background-color:#DA251c;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
	font-size:14px;
}

#mainContainer { margin:0px auto; width:980px; border: 2px solid #FFF500; background-color:#DA251c;	}
#mainContainer a { color:#FFF; }
#logoDiv { margin: 5px 0px; }

#foxmenucontainer{height:24px;background:#000;display:block;padding:3px 0 0 15px; border-top:1px solid #FFF500;border-bottom:1px solid #FFF500;}
#foxmenu{position:relative;display:block;height:24px;font-size:11px;font-weight:bold;font-family:Arial,Verdana,Helvitica,sans-serif;}
#foxmenu ul{margin:0px;padding:0;list-style-type:none;width:auto;}
#foxmenu ul li{display:block;float:left;margin:0 1px 0 0;}
#foxmenu ul li a{display:block;float:left;color:#fff;text-decoration:none;padding:5px 20px 0 20px;height:19px;background:transparent url(/images_new/foxmenu_bg-OFF.gif) no-repeat top left;}
#foxmenu ul li a:hover{color:#fff;background:transparent url(/images_new/foxmenu_bg-OVER.gif) no-repeat top right;}
#foxmenu ul li a.current,#foxmenu ul li a.current:hover{color:#000;background:#fff;}


#contentDiv { float:left; width:790px; padding: 5px; color:#FFF;}
#keuzeVenster { position: absolute; visibility: hidden; width: 400px; border:1px solid #FFF500;  padding:5px; right: 200px; top: 300px; background: #da251c; }

#bestelDiv { float:right; width:170px; padding:5px; background:#FFF500; font-size:12px; }
#bestelDiv a { color:#000; font-weight:bold; }
#bestelTbl td { font-size:10px; }

#footerDiv{
	background:#FFF500;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:3px;
	text-align:center;
}

.clearDiv{ clear:both } 
